
.palette-surr {
    margin-top: -90px;

}
.palette-stil {
    margin-top: -40px;
}

.drefs {
    width: 640px;
    float: left;
    margin-left: 20px;
}

img.example-image.ritem_img {
    width: 100%;
    height: auto;
}
.ritem a.example-image-link{
    display: block;

}

.lightbox .lb-image {
    border: 10px solid #d9d9d9 !important;
}
.lb-data .lb-details {
    width: 100% !important;
    text-align: center !important;
}

.dflex{
display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 20px;
}
div#enrus {
    padding-top: 0px;
    margin-top: -10px;
    padding-right: 40px;
        position: relative;
    z-index: 999;
}
 .palette-wrap-rus-m {
    display: none;
}
  .palette-wrap-eng-m {
    display: none;
}
.fcloser::before, .fcloser::after {  
    content: "";  
    display: block;  
    margin-top: -3px;  
    width: 20px;  
    height: 3px;  
    background: #000;  
    border-radius: 1px;  
}  
.fcloser::before {  
    -webkit-transform: rotate(-45deg);  
    -ms-transform: rotate(-45deg);  
    transform: rotate(-45deg);  
}  
.fcloser::after {  
    -webkit-transform: rotate(45deg);  
    -ms-transform: rotate(45deg);  
    transform: rotate(45deg);  
}  

.fcloser {
    position: absolute;
    right: 20px;
    height: 20px;
    width: 20px;
    top: 30px;
    cursor: pointer;
}
.cont_form {
    display: none;
}
.cont_form {
    position: fixed;
    top: 60px;
    width: 400px;
    background: #b7b9ae;
    padding: 30px;
    box-shadow: 0px 0px 20px #000;
    left: calc(50% - 200px);
}
.contactform{
    width: 100%;
    font-size: 16px;
}

.contactform__field{
    width: 100%;
    margin: 16px 0;
}

.contactform__field input.error, 
.contactform__field textarea.error{
    border-color: #eb4d4b;
}

.contactform__label{
    margin-bottom: 4px;
    font-size: 16px;
    line-height: 1.125;
}

.contactform__input,
.contactform__textarea{
    height: 38px;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #ccc;
    outline: none;
    padding: 0 16px;
    border-radius: 4px;
    font-family: inherit;
}

.contactform__input:focus{
    border-color: #bebebe;
}

.contactform__textarea{
    height: 110px;
    max-width: 100%;
    padding: 16px;
}

.contactform__input:focus,
.contactform__textarea:focus{
    border-color: #bebebe;
}

.contactform__button{
    height: 44px;
    width: auto;
    box-sizing: border-box;
    padding: 8px 24px;
    font-family: inherit;
    cursor: pointer;
    background-color: #b38454;
    font-weight: 600;
    color: #fff;
    border-radius: 4px;
    border: none;
    outline: none;
}

.contactform__button:hover{
    background-color: #000;
}

.contactform__message{
    padding: 24px;
    border-radius: 4px;
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    display: none;
    margin-top: 24px;
}

.contactform__message.success{
    color: #4AA785;
    background-color: #DEF8EE;
    border-color: #4AA785;
}

.contactform__message.error{
    color: #A74A4A;
    background-color: #F8DEDE;
    border-color: #A74A4A;
}

li#menu-item-19 {
    margin-bottom: 8px;
}
li#menu-item-37 {
    margin-bottom: 8px;
}
li#menu-item-18 {
    padding-bottom: 38px;
}
li#menu-item-36 {
    padding-bottom: 38px;
}





.main_text{
display: none;
}
.g_img_mod{
display: none;
}
.navbar-menu{
display: none;

}
div#ssanayatehnika {
    margin-left: -32px;
}
body.blala{
overflow: auto !important;

}
.rcats {
    float: left;
    margin-left: 40px;
    margin-top: 70px;
}
a.rcat {
font-size: 19px;
    display: block;
    width: 30%;
    float: left;
    height: 50px;
    text-align: left;
    margin-bottom: 20px;
}
.ritem {
    float: left;
    width: 28%;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    background: rgb(255 255 255 / 32%);
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
    position: relative;
}
.ritem_title {
    font-size: 16px;
    font-weight: 700;
    height: 40px;
    overflow: hidden;
   margin-bottom: 100px;
}
.dbox {
    position: absolute;
    bottom: 10px;
    width: calc(100% - 15px);
}
.ritem_price {
    font-size: 21px;
    font-weight: 700;
}
a.ritem_button {
    font-size: 18px;
    background: #c39d76;
    padding: 5px 30px;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

@media screen and (max-width: 1050px) {
	/*
#wrapper {
	width: 768px;
}
	
#header {
	width: 768px;
}
#blok {
	width: 768px;
}
#footer {
	width: 768px;

}

#text {
    width: 440px;
}
	
#logo {
     margin-left: 172px;
}
*/
.obomne{
display: none;

}
img.g_img {
    width: 750px;
}
body.spage_15 {
	overflow: hidden;
}
}

@media screen and (max-width: 900px) {
#logo {
margin-top: 50px;
        margin-bottom: 20px;
}
#wrapper {
	width: 768px;
}
	
#header {
	width: 768px;
}
#blok {
	width: 768px;
}
#footer {
	width: 768px;

}
.rcats {
    float: none;
    margin-left: 0px;
    margin-top: 0px;
    padding-top: 40px;
}
#text {
    width: 440px;
}
	
body.spage_11 div#text {
    margin-left: -90px;
}


body.blala #wrapper {
	width: 100%;
}
	
body.blala #header {
	width: 100%;
}
body.blala #blok {
	width: 100%;
}
body.blala #footer {
	width: 100%;

}

body.blala #text {
    width: 570px;
        padding-left: 0px;
}

body.blala .knopkidlyatupix {
    float: none !important;
    margin: auto !important;
    margin-top: 20px !important;
    margin-left: 10px !important;
}
body.blala #txt {
    width: 570px;
}
body.blala #content {
    width: 570px;
}
.lala{
width: 100% !important;

}

#logo {
     margin-left: 172px;
}
body {
    background-size: 1100px auto;
	overflow: hidden;
}

    img.g_img {
        width: 700px;
        left: -150px !important;
        top: -60px !important;
    }
	#nav_menu li {
    padding-bottom: 34px;
}

img.cont_img {
    top: -70px !important;
}

/*О нас*/
    .suckmyflamich {
        width: 430px !important;
    }
.prev {
   left: 450px !important;
}

.drefs {
    width: 440px;
}

body.spage_9  #text, body.spage_13  #text, body.spage_27  #text, body.spage_31  #text  {
        padding-top: 0px;
    }
    body.spage_13  #text, body.spage_31  #text {
       width: 540px !important;
        margin-left: -40px;
    }

body.spage_13 .example, body.spage_31 .example {
    width: 100% !important;
}

body.spage_13  #footer, body.spage_31  #footer {
    width: auto;
}

body.spage_13 .pagination, body.spage_31 .pagination {
    margin-top: 30px;
}

 .uglyFckingImage, body.spage_27 .uglyFckingImage, body.spage_31 .uglyFckingImage{
      width: 140px !important;
}
.uglyFckingImage {
  
}
body.blala .ngg-galleryoverview {
    overflow: auto !important;
}
/*-----------*/
a.rcat {
    width: 30%;
}


}

@media screen and (max-width: 768px) {
    body.spage_11 div#text {
        margin-left: 0px;
    }

	div#sidebar {
    display: none;
}
a.rcat {
    width: 30%;

}
.drefs {
        width: 100%;
       
    }
.rcats {
    margin-top: 20px;
    margin-left: 20px;
}
    body {
        background-size: auto auto;
       background: url(images/fon3xmob.jpg) top center no-repeat;
    }

 #wrapper {
	width: 100%;
}
	
#header {
	width: 100%;
}
#blok {
	width: 100%;
}
#footer {
	width: 100%;

}

#text {
    width: 100%;
}
	    img.g_img {
   width: 115%;
        left: -80px !important;
        top: -60px !important;
    }
     #logo {
        width: 300px;
        height: auto;
        margin-top: 60px;
        margin-left: 22%;
    }
	img.logo_img {
    width: 100%;
    height: auto;
}
#footer {
    margin-top: 0px;
            width: 100% !important;
}
p.soc_s {
    position: relative !important;
	right: auto !important;
}
/*О нас*/
.obo1 {
    width: 450px !important;
    margin: auto;
}
body.spage_9 #text, body.spage_13 #text, body.spage_27 #text, body.spage_31 #text{
        padding-top: 30px;
    }
  div#ssanayatehnika {
    margin-left: 23px;
}
/*-----------*/
body.spage_13 #text, body.spage_31 #text {
        float: none;
    }


.navbar-menu {
        display: block;
        width: 100%;
        margin-top: 0px;
        background: rgb(233 201 172 / 92%);
        list-style: none;
        font-size: 17px;
        /* border-radius: 10px; */
        box-shadow: 0 0 10px rgb(165 139 115 / 45%);
        position: absolute;
        z-index: 9;
        top: 175px;
    }

.mburger {
        /* width: 42px; */
        /* height: 42px; */
        /* background: #0071b5; */
        border-radius: 6px;
        margin-top: 0px !important;
        z-index: 9;
        left: calc(50% - 30px);
}
 .burger {
                    padding: 15px 15px;
                    display: inline-block;
                    cursor: pointer;
                    transition-property: opacity, filter;
                    transition-duration: 0.15s;
                    transition-timing-function: linear;
                    font: inherit;
                    color: #0071b5;
                    text-transform: none;
                    background-color: transparent;
                    border: 0;
                    margin: 0;
                    overflow: visible;
                    position: absolute;
        top: 120px;
                }
                
                .burger:hover {
                    opacity: 0.7;
                }
                
                .burger.active:hover {
                    opacity: 0.7;
                }
                
                .burger.active .burgerInner,
                .burger.active .burgerInner::before,
                .burger.active .burgerInner::after {
                    background-color: #000;
                }
                
                .burgerBox {
                    width: 40px;
                    height: 24px;
                    display: inline-block;
                    position: relative;
                }
                
                .burgerInner {
                    display: block;
                    top: 50%;
                    margin-top: -2px;
                }
                
                .burgerInner,
                .burgerInner::before,
                .burgerInner::after {
                    width: 40px;
                    height: 4px;
                    background-color: #000;
                    border-radius: 4px;
                    position: absolute;
                    transition-property: transform;
                    transition-duration: 0.15s;
                    transition-timing-function: ease;
                }
                
                .burgerInner::before,
                .burgerInner::after {
                    content: "";
                    display: block;
                }
                
                .burgerInner::before {
                    top: -10px;
                }
                
                .burgerInner::after {
                    bottom: -10px;
                }
                
                .burgerSlider .burgerInner {
                    top: 2px;
                }
                
                .burgerSlider .burgerInner::before {
                    top: 10px;
                    transition-property: transform, opacity;
                    transition-timing-function: ease;
                    transition-duration: 0.15s;
                }
                
                .burgerSlider .burgerInner::after {
                    top: 20px;
                }
                
                .burgerSlider.active .burgerInner {
                    transform: translate3d(0, 10px, 0) rotate(45deg);
                }
                
                .burgerSlider.active .burgerInner::before {
                    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
                    opacity: 0;
                }
                
                .burgerSlider.active .burgerInner::after {
                    transform: translate3d(0, -20px, 0) rotate(-90deg);
                }

.navbar-menu > li {
          position: relative;
        float: none;
        height: 0px;
      transition: all 0.5s ease-out;
      opacity: 0;
	          line-height: 30px;
}
  .navbar-menu > li.mactiv {
         height: 30px;
         opacity: 1;
}
  #cboxWrapper {
   /* max-width: 80%;*/
}
    img.cont_img {
        display: none;
    }
body.spage_15  #text{
padding-left: 0px;
        background: url(images/contacts.png);
        background-position-x: center;
        background-repeat: no-repeat;
}
#cboxContent {
    height: auto !important;
}



}

@media screen and (max-width: 600px) {

.lightbox {
    top: 20% !important;
}
.drefs {
        margin-left: 0px;
    }

.palette-wrap-rus {
    display: none;
}
.palette-wrap-eng {
    display: none;
}
  .palette-wrap-rus-m {
    display: block;
    width: 100%;
    height: 840px;
    background: url(images/palette-rus-mob.png) top center no-repeat;
    float: left;
}
  .palette-wrap-en-m {
    display: block;
    width: 100%;
    height: 840px;
    background: url(images/palette-eng-mob.png) top center no-repeat;
    float: left;
}


.palette-x {
    width: 100% !important;
}

.palette-flam-m {
        height: 132px;
        margin-top: 50px;
}
.palette-port-m {
width: 260px;
    height: 90px;
}
 .palette-child-m {
width: 150px;
    height: 155px;
}   
.palette-graph-m {
    width: 210px;
    height: 115px;
    }
   .palette-stil-m {
width: 290px;
    height: 90px;
}



.palette-surr-m {
width: 180px;
    height: 160px;
}

img.cboxPhoto {
    width: 90% !important;
    height: auto !important;
}

    .cont_form {
        width: 220px;
        left: calc(50% - 140px);
    }

a.rcat {
        width: 100%;
        text-align: center;
    }
        .rcats {
        margin-left: 0px;
    }
.ritem {
    float: none;
    width: 260px;
    margin: auto;
    margin-top: 10px;
}

	div#sidebar {
    display: none;
}
    body {
       background: none;
	   overflow: auto;
    }

html {
    background: #c0c2b7 url(images/fon-canvas-mob.jpg) repeat;
    height: 100%;
}
    img.g_img {
 display: none;
    }

 img.g_img_mod {
 display: block;
        width: 100%;
	max-width: 424px;
	margin: auto;
	}
#blok {
    height: auto !important;
}
#text {
        height: auto !important;
        float: none;
        padding-left: 0px;
        margin-top: 0px;
        padding-top: 0px;
}
#logo {
width: 100%;
        margin: 0px;
        text-align: center;
        display: block;
        float: none;
        background: url(images/header.jpg);
        /* padding: 10px; */
        padding-top: 10px;
        padding-bottom: 10px;
        background-size: contain;
    }
#header {
    height: auto;
}

li.lilang a {
    text-decoration: underline;
}


.main_text {
        display: block;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 16px;
        font-weight: 600;
        margin-bottom: 40px;
        background: url(images/header.jpg);
        padding-bottom: 10px;
        margin-top: 10px;
}
    img.logo_img {
        width: 300px;
        height: auto;
        display: block;
        margin: auto;
    }

        .burger
 {
         position: static;
    }

    .navbar-menu {
        top: auto;
    }

#footer {
    height: auto;
margin-bottom: 20px;
}

/*О нас*/
body.spage_9, body.spage_13, body.spage_27, body.spage_31{
    overflow: auto !important;
}
.obo1 {
    width: 100% !important;
}
#content .page{
display: inline !important;
        position: relative !important;
}
#content .page div{
display: inline;
}
.example {
    width: auto !important;
    padding-left: 15px;
    padding-right: 15px;
}
.obo1 .content{
height: auto !important;

}
body.spage_13 .content, body.spage_31 .content{
height: auto !important;

}
.obo1 .pagination{
display: none;

}
body.spage_13 .example, body.spage_31 .example {
        width: auto !important;
    }
body.spage_13 #text, body.spage_31 #text {
        width: 100% !important;
        margin-left: 0px;
    }
body.spage_9 #text, body.spage_13 #text, body.spage_27 #text, body.spage_31 #text {
        padding-top: 0px;
    }

body.blala   div#myExample0 {
        width: 100% !important;
    }
        body.blala #content {
        width: 100%;
    }
    body.blala #text {
        width: 100%;
        padding-top: 20px;
    }
        body.blala #txt {
        width: 100%;
    }
a.lala_a
 {
    margin-left: -20px !important;
}
body.blala #scrollable {
    width: 100%;
}
  body.blala   #content .page div {
       display: block;
    }
    body.blala   .uglyFckingImage {
        width: 140px !important; 
    }
    .uglyFckingImage {
        width: 120px !important;
    }
    div#myExample0 {
    width: 260px !important;
    margin: auto;
}

        .suckmyflamich {
        width: 260px !important;
                margin: auto;
    }
                
        .prev {
        left: 250px !important;
    }
    .next {
    left: -18px !important;
}
    div#ssanayatehnika {
        margin-left: 0px;
    }
      div#ssanayatehnika {
        margin-top: 20px;
    }
/*-----------*/
body.spage_9 .next, body.spage_9 .prev{
        top: 37px !important;

}
body.spage_27 .next, body.spage_27 .prev{
        top: 37px !important;

}
body.spage_13 .next, body.spage_13 .prev{
        top: 23px !important;

}
body.spage_13  .uglyFckingImage img {
    margin-left: 10px !important;
}
body.spage_13 .pagination {
        display: none;
    }
body.spage_31 .next, body.spage_31 .prev{
        top: 23px !important;

}
body.spage_31  .uglyFckingImage img {
    margin-left: 10px !important;
}
body.spage_31 .pagination {
        display: none;
    }
body.spage_15  #text{
height: 460px !important;
}
}

@media screen and (max-width: 432px) {
    body.blala #txt {
        width: 290px;
        margin: auto;
    }


} 